.content {
    padding-bottom: 0 !important;
}
.content--kyocera-taskalfa ~ .container .content {
    padding-bottom: 80px !important;
}
.content .news-kyocera-taskalfa ul li:before {
    display: none;
}
.slick-slider {
    display: block !important;
}
.slick-list {
    position: relative; overflow: hidden;
}
.slick-track {
    position: relative; display: flex;
}
.slick-hidden {
    display: none;
}
.news-kyocera-taskalfa .stitle {
    text-align: center;
    font-weight: 700;
    font-size: 35px !important;
    line-height: 45px;
    text-transform: uppercase;
    margin: 0;
}
.news-kyocera-taskalfa .substrate__title {
    display: none;
}
.news-kyocera-taskalfa  .stext {
    margin: 29px auto 0;
    text-align: center;
    font-size: 18px;
    line-height: 23px;
}
.news-kyocera-taskalfa .wrapper {
    position: relative; max-width: 980px; margin: 0 auto; padding: 0 20px;
}
.step1 {
    position: relative; min-width: 320px; height: 795px; background: url(images/step1-bg.jpg) center no-repeat; background-size: cover;
}
.step1:before {
    display: block; content: ''; background: url(images/step1-dots.png) no-repeat; width: 593px; height: 637px; position: absolute; right: 50%; margin-right: -744px; bottom: -61px;
}
.step1:after {
    display: block; content: ''; background: url(images/step1-im.png) no-repeat; width: 765px; height: 675px; position: absolute; bottom: -124px; right: 50%; margin-right: -470px;
}
.news-kyocera-taskalfa .step1__wrapper {
    display: flex; justify-content: space-between; align-items: center; padding-top: 80px;
}
.news-kyocera-taskalfa .step1__title {
    width: 59.8%; font-weight: 700; text-transform: uppercase; font-size: 43px; line-height: 56px;
}
.news-kyocera-taskalfa .step1__text {
    width: 34.8%; font-size: 18px; line-height: 23px;
}

.step2 {
    position: relative; min-width: 320px; margin-top: 212px;
}
.step2__stext {
    max-width: 660px;
}
.step2__load {
    max-width: 300px; margin: 52px auto 0; text-align: center;
}
.step2__load a {
    display: flex; align-items: center; justify-content: center;
}
/*.step2__load a:before {*/
/*    margin-right: 20px; content: '\e903'; font-size: 25px;*/
/*}*/
.step2__list {
    margin-top: 100px;
}
.step2__item {
    display: flex; align-items: center; margin-top: 90px;
}
.step2__item:first-child {
    margin-top: 0;
}
.step2__item-im {
    flex: 0 0 400px; width: 400px; padding: 0 10px; text-align: center;
}
.step2__item-im img {
    max-width: 100%;
}
.step2__item-entry {
    width: 100%; display: flex; justify-content: space-between; font-size: 18px; line-height: 23px;
}
.step2__item-box {
    width: 45%;
}
.step2__item-title {
    font-weight: 700;
}
.step2__item-type {
    color: #ec8921;
}
.step2__item-char {
    margin-top: 23px;
}
.step2__item-char span {
    display: inline-block; vertical-align: baseline; font-size: 14px;
}
.step2__item-detail {
    max-width: 160px; margin-top: 37px;
}
.step2__item-detail a {
    display: block; height: 45px; line-height: 41px; border: 2px solid #ec8921; font-size: 13px; font-weight: 700; color: #ec8921; text-transform: uppercase; text-decoration: none; text-align: center;
}

.step3 {
    position: relative; min-width: 320px; padding: 71px 0 77px; background: #282828; margin-top: 150px; color: #fff;
}
.step3__list {
    display: flex; justify-content: space-between; flex-wrap: wrap; margin-top: 52px;
}
.step3__item {
    width: 46.4%; display: flex; align-items: flex-start; margin-top: 32px;
}
.step3__item-im {
    flex: 0 0 143px; width: 143px;
}
.step3__item-im img {
    max-width: 100%;
}
.step3__item-entry {
    padding: 17px 0 0 30px;
}
.step3__item-title {
    color: #f5b400; font-weight: 700; font-size: 18px; line-height: 23px; text-transform: uppercase;
}
.step3__item-text {
    margin-top: 6px; font-size: 14px; line-height: 21px;
}
.step3__bt {
    margin-top: 96px; text-align: center;
}
.step3__bt a {
    width: 100%; max-width: 250px;
}

.step4 {
    position: relative; min-width: 320px; margin-top: 97px;
}
.step4__stext {
    max-width: 724px; color: #6e6e6e;
}
.step4__list {
    max-width: 780px; margin: 63px auto 0;
}
.step4__item {
    border-bottom: 1px solid #f2f2f2; margin-top: 22px; padding-bottom: 14px;
}
.step4__item-lvl {
    position: relative; padding: 10px 30px 10px 0; cursor: pointer; color: #6e6e6e; text-transform: uppercase; font-weight: 700;
}
.step4__item-lvl span {
    display: block; position: absolute; right: 0; top: 18px; width: 14px; height: 2px; background: #cb0a19; transition: background .3s;
}
.step4__item-lvl span.plus:after {
    display: block; content: ''; position: absolute; left: 50%; top: 50%; margin: -7px 0 0 -1px; width: 2px; height: 14px; background: #cb0a19; transition: opacity .3s;
}
.step4__item.show .step4__item-lvl span.plus {
    background: #6e6e6e;
}
.step4__item.show .step4__item-lvl span.plus:after {
    opacity: 0;
}
.step4__item-val {
    padding: 25px 0 20px; display: none; color: #6e6e6e;
}
.step4__a {
    display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse;
}
.step4__a-text {
    width: 51.3%;
}
.step4__a-im {
    width: 42.3%; text-align: center;
}
.step4__a-im img {
    max-width: 100%;
}
.step4__b {

}
.step4__b-i {
    display: flex; flex-direction: row-reverse; justify-content: space-between;
}
.step4__b-i:nth-child(2n+2) {
    flex-direction: row;
}
.step4__b-im {
    width: 57.7%;
}
.step4__b-tx {
    width: 33.333%; margin-top: 65px;
}
.step4__b-i.b {
    align-items: flex-end; margin-top: -80px;
}
.step4__b-i.b .step4__b-im {
    width: 52%; display: flex; justify-content: flex-end;
}
.step4__b-i.b .step4__b-tx {
    width: 38.5%; padding: 0 40px 10px 0; margin: 0;
}
.step4__c {

}
.step4__c-i {
    display: flex; justify-content: space-between; align-items: center; margin-top: 70px;
}
.step4__c-i:first-child {
    margin-top: 0;
}
.step4__c-tx {
    width: 29%;
}
.step4__c-im {
    width: 70.513%; text-align: center;
}
.step4__c-im img {
    max-width: 100%;
}
.step4__d {

}
.step4__d-text {
    display: flex;
}
.step4__d-col {
    width: 50%; padding-right: 45px;
}
.step4__d-im {
    margin-top: 50px;
}
.step4__d-im img {
    max-width: 100%;
}
.step4__e {
    display: flex; justify-content: space-between;
}
.step4__e-text {
    width: 38.5%;
}
.step4__e-im {
    width: 48.718%;
}
.step4__e-im img {
    max-width: 100%;
}
.step4__f {
    display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse;
}
.step4__f-text {
    width: 39.75%;
}
.step4__f-im {
    width: 44.818%; text-align: center;
}
.step4__f-im img {
    max-width: 100%;
}
.step4__text {
    max-width: 717px;
}

.step5 {
    position: relative; min-width: 320px; padding: 91px 0 97px; background: #282828; margin-top: 100px; color: #fff;
}
.step5:before {
    display: block; content: ''; background: url(images/step5-el.svg) no-repeat; width: 609px; height: 205px; position: absolute; right: 50%; margin-right: -470px; top: -56px;
}
.step5__text {
    display: flex; justify-content: space-between; font-size: 14px; line-height: 21px;
}
.step5__box {
    width: 47.87%; margin-top: 46px;
}

.step6 {
    position: relative; min-width: 320px; margin-top: 82px;
}
.step6__wrapper {
    max-width: 980px; padding: 0 40px;
}
.step6__stext {
    max-width: 582px;
}
.step6__sl {
    position: relative; margin-top: 71px;
}
.step6__list {
    display: flex;
}
.step6__item {
    width: 100%; flex-shrink: 0; display: flex;
}
.step6__item a {
    position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; text-decoration: none;
}
.step6__item a.play:after {
    content: ''; width: 122px; height: 122px; border-radius: 50%; position: absolute; left: 50%; top: 50%; margin: -61px 0 0 -61px;
    background: #000000 url("images/play-button.svg") no-repeat center center;
    background-size: 55px 55px;
}
.step6__item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.step6__arr {
    cursor: pointer; width: 66px; height: 66px; background: #282828; border-radius: 50%; position: absolute; left: -32px; top: 50%; margin-top: -33px; padding-top: 23px; color: #fff; font-size: 20px; text-align: center;
}
.step6__arr:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 50px;
    margin-left: -17px;
    margin-top: -25px;
    background: url(images/right-arrow.svg) no-repeat 54% center;
    transform: rotate(180deg);
}
.step6__arr.r {
    left: auto; right: -32px;
    transform: rotate(180deg);
}
.step6__pages {
    position: absolute; left: 0; right: 0; top: 100%; margin-top: 43px; display: flex; justify-content: center;
}
.step6__pages li {
    position: relative; cursor: pointer; margin: 0 16px !important; width: 11px; height: 11px; border-radius: 50%; background: #ededed; transition: background .3s;
    padding: 0 !important;
}
.step6__pages li.slick-active {
    background: #c4c4c4;
}
.step6__pages li > * {
    display: none;
}

.step7 {
    position: relative; min-width: 320px; margin-top: 127px;
}
.step7__stext {
    max-width: 536px; color: #6e6e6e;
}
.step7__form {
    max-width: 780px; margin: 30px auto 0;
}
.step7__fields {
    display: flex; justify-content: space-between; flex-wrap: wrap;
}
.step7__item {
    width: 41.15%; margin-top: 72px;
}
.step7__item.w2 {
    width: 100%;
}
.step7__item-lvl {
    color: #b3b3b3;
}
.step7__item-val {

}
.step7__item input {
    width: 100%; height: 27px; border: 0; padding: 0; border-bottom: 1px solid #cdcdcd;
}
.step7__item textarea {
    width: 100%; height: 66px; border: 0; padding: 10px 0 0; border-bottom: 1px solid #cdcdcd;
}
.step7__pp {
    margin: 55px auto 0; max-width: 600px; text-align: center; font-size: 12px; line-height: 14px; color: #b3b3b3;
}
.step7__bt {
    max-width: 300px; margin: 45px auto 0;
}
.step7__bt button {
    width: 100%;
}
/* end step */

.mprod {
    width: 780px; background: #fff; padding-bottom: 48px;
}
.mprod__head {
    padding: 18px 60px 18px 30px; background: #ea8821; font-weight: 700; font-size: 18px; line-height: 23px; color: #fff;
}
.mprod__block {
    display: flex; padding: 47px 40px 0 0;
}
.mprod__im {
    width: 240px; padding: 0 10px; text-align: center;
}
.mprod__im img {
    max-width: 100%;
}
.mprod__entry {
    width: calc(100% - 240px);
}
.mprod__title {
    font-size: 35px; line-height: 45px; font-weight: 700;
}
.mprod__intro {
    margin-top: 12px; font-size: 16px; line-height: 20px;
}
.mprod__char {
    margin-top: 34px;
}
.mprod__char ul {
    margin: 0;
    padding: 0;
}
.mprod__char li {
    display: flex; margin-top: 18px; font-size: 12px; line-height: 14px;
}
.mprod__char li:first-child {
    margin-top: 0;
}
.mprod__char-lvl {
    flex: 0 0 160px; width: 160px; padding-right: 10px; font-weight: 700;
}


@media screen and (max-width:980px){
}
@media screen and (max-width:900px){

    .step2__item-im {flex: 0 0 250px; width: 250px; padding: 0 50px 0 0}
    .step2__item-box  {width: 48%}

    .step3__item {display: block; margin-top: 40px; text-align: center}
    .step3__item-im {width: auto}
    .step3__item-entry {padding: 0; margin-top: 34px}

    .mprod {width: 100%}
}
@media screen and (max-width:800px){
}
@media screen and (min-width:768px){

    .header__menu {display: block !important}
}
@media screen and (max-width:767px){

    body {font-size: 14px; line-height: 20px}

    .viewport-wrapper {padding-top: 90px}

    .stitle {font-size: 18px; line-height: 23px}

    .stext {margin-top: 11px; font-size: 14px; line-height: 21px}

    .header__wrapper {justify-content: center; height: 90px}
    .header_fix .header__wrapper {height: 60px}
    .header__burger {display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; cursor: pointer; position: absolute; left: 20px; top: 50%; margin-top: -16px}
    .header__burger i {width: 24px; height: 17px; padding-top: 7px; display: block}
    .header__burger span {display: block; width: 100%; height: 3px; background: #000; transition: background .2s ease-in-out; position: relative; border-radius: 3px}
    .header__burger span:before, .header__burger span:after {position: absolute; right: 0; top: -7px; display: block; content: ''; width: 100%; height: 3px; background: #000; border-radius: 3px; transition: all .2s ease-in-out}
    .header__burger span:after {top: 7px}
    .show_menu .header__burger span {background: transparent}
    .show_menu .header__burger span:before {transform: rotate(45deg); top: 0}
    .show_menu .header__burger span:after {transform: rotate(-45deg); top: 0}
    .header__logo img {width: 152px}
    .header__menu {display: none; position: absolute; left: 0; right: 0; top: 100%; background: #fff; box-shadow: 0 2px 4px rgba(0,0,0,.15)}
    .header__menu ul {display: block}
    .header__menu ul li {display: block; border-top: 1px solid #d7d7d7}
    .header__menu ul li:after {display: none}
    .header__menu ul li a {display: flex; align-items: center; justify-content: center; height: 70px; font-size: 16px; line-height: 20px}

    .textb p {margin-bottom: 15px}

    .step1 {height: 444px}
    .step1:before {width: 264px; height: 284px; background-size: cover; margin-right: -295px; bottom: -25px}
    .step1:after {width: 280px; height: 247px; background-size: cover; margin-right: -140px; bottom: -44px}
    .step1__wrapper {display: block; padding-top: 39px; text-align: center}
    .step1__title {width: auto; max-width: 260px; margin: auto; font-size: 18px; line-height: 23px}
    .step1__text {width: auto; max-width: 294px; margin: 13px auto 0; font-size: 14px; line-height: 21px}

    .step2 {margin-top: 100px}
    .step2__stext {max-width: none}
    .step2__load {max-width: 220px; margin-top: 31px}
    .step2__load a:before {margin-right: 15px}
    .step2__list {margin-top: 50px}
    .step2__item {margin-top: 70px}
    .step2__item-im {flex: 0 0 200px; width: 200px; padding: 0 40px 0 0}

    .step3 {margin-top: 68px; padding: 37px 0 63px}
    .step3__list {margin-top: 8px}
    .step3__bt {margin-top: 61px}
    .step3__bt a {max-width: 220px}

    .step4 {margin-top: 51px}
    .step4__stext {max-width: none}
    .step4__list {margin: 30px 20px 0}
    .step4__item {margin-top: 11px; padding-bottom: 13px}
    .step4__item-val {padding: 15px 0 10px}
    .step4__c-i {margin-top: 35px}
    .step4__c-tx {width: 43%}
    .step4__c-im {width: 55%}

    .step5 {margin-top: 78px; padding: 60px 0 63px}
    .step5:before {width: 266px; height: 90px; background-size: cover; left: 50%; margin: 0 0 0 -133px; right: auto; top: -25px}
    .step5__text {display: block; margin-top: 22px}
    .step5__box {width: auto; margin-top: 10px}

    .step6 {margin-top: 40px}
    .step6__wrapper {padding: 0 20px}
    .step6__sl {margin: 39px -20px 0}
    .step6__item a.play:after {width: 70px; height: 70px; margin: -35px 0 0 -35px;}
    .step6__pages {margin-top: 40px}
    .step6__pages li {width: 8px; height: 8px; margin: 0 12px}
    .step6__arr {display: none !important}

    .step7 {margin-top: 111px}
    .step7__stext {max-width: none}
    .step7__form {margin-top: 0}
    .step7__item {margin-top: 38px; width: 47%}
    .step7__item textarea {height: 54px}
    .step7__pp {margin-top: 31px; max-width: none}
    .step7__bt {margin-top: 31px}

    .footer {margin: 64px 0 51px; text-align: center}
    .footer__top {display: block; border-top: 1px solid #d9d9d9; padding-top: 35px}
    .footer__menu {margin-top: 57px}
    .footer__menu ul {display: block}
    .footer__menu ul li {display: block; margin: 20px 0 0}
    .footer__menu ul li:after {display: none}
    .footer__mid {display: block; margin-top: 49px}
    .footer__mid > .footer__copy {display: none}
    .footer__copy {margin-top: 30px}
    .footer__soc {justify-content: center}
    .footer__soc a {width: 48px; height: 48px; margin-right: 73px; font-size: 28px}
    .footer__soc a .icon-yt {font-size: 22px}
    .footer__bot {display: block; padding-top: 47px; margin-top: 26px}
    .footer__bot > div {margin: 30px 0 0}
    .footer__bot > div:first-child {margin-top: 0}

    .mprod__head {padding-left: 15px}
    .mprod__title {font-size: 18px; line-height: 23px}
    .mprod__intro {margin-top: 11px; font-size: 14px; line-height: 21px}

    .fancybox-slide--html .fancybox-close-small {right: 5px !important}
}
@media screen and (max-width:700px){
}
@media screen and (max-width:600px){

    .step2__item {display: block}
    .step2__item-im {width: auto; padding: 0}
    .step2__item-entry {width: auto; justify-content: center; margin-top: 40px; text-align: center}
    .step2__item-box {width: 50%; padding: 0 10px}
    .step2__item-detail {margin-left: auto; margin-right: auto}

    .step3__list {display: block; margin-top: 48px}
    .step3__item {width: auto}

    .step4__a {display: block}
    .step4__a-text {width: auto}
    .step4__a-im {width: auto; max-width: 200px; margin-bottom: 10px; text-align: left}
    .step4__b-i {flex-direction: column-reverse !important; align-items: flex-start !important; margin-top: 35px !important}
    .step4__b-i:first-child {margin-top: 0 !important}
    .step4__b-im {display: block !important; width: 100% !important; max-width: 240px; margin-top: 20px; text-align: center !important}
    .step4__b-im img {max-width: 100%}
    .step4__b-tx {width: 100% !important; margin: 0 !important}
    .step4__d-text {display: block}
    .step4__d-col {width: auto; padding: 0; margin-top: 15px}
    .step4__d-col:first-child {margin-top: 0}
    .step4__d-im {margin-top: 30px}
    .step4__e {display: block}
    .step4__e-text {width: auto}
    .step4__e-im {width: auto; margin-top: 15px}
    .step4__f {display: block}
    .step4__f-text {width: auto}
    .step4__f-im {width: auto; max-width: 170px; margin-bottom: 20px; text-align: left}

    .mprod {padding-bottom: 35px}
    .mprod__block {display: block; padding: 0 15px; margin-top: 35px}
    .mprod__im {width: auto; padding: 0; margin-bottom: 45px}
    .mprod__entry {width: auto}
    .mprod__char li {display: block; margin-top: 25px}
    .mprod__char-lvl {width: auto; margin-bottom: 13px}
}
@media screen and (max-width:500px){

    .step2__item-entry {display: block}
    .step2__item-box {width: auto; margin-top: 50px}
    .step2__item-box:first-child {margin-top: 0}

    .step4__c-i {display: block}
    .step4__c-tx {width: auto}
    .step4__c-im {width: auto; margin-top: 15px}

    .step7__fields {display: block}
    .step7__item {width: auto}
}
@media screen and (max-width:400px){
}
@media screen and (max-width:374px){

    .step4__list {margin-left: 0; margin-right: 0}
}

@media (hover) , (min-width:0\0) , (min--moz-device-pixel-ratio:0)
{
    a {transition: color .3s}
    a:hover {text-decoration: none}

    .btn {transition: background .3s, color .3s}
    .btn:hover {background: transparent; color: inherit}

    .header__menu ul li a:hover {color: #ff0000}

    .step2__item-detail a {transition: border .3s}
    .step2__item-detail a:hover {border-color: #cb0a19}

    .step4__item-lvl {transition: color .3s}
    .step4__item-lvl:hover {color: #cb0a19}

    .step6__item a.play:after {transition: transform .3s, color .3s}
    .step6__item a.play:hover:after {transform: scale(1.1); color: #cb0a19}
    .step6__arr {transition: color .3s}
    .step6__arr:hover {color: #cb0a19}

    .footer__menu ul li a:hover {color: #ff0000}
    .footer__soc a:hover {color: #ff0000}
    .footer__bot a:hover {text-decoration: underline}
}
